=head1 NAME

sharedindexsplit - Splits a shared index file into multiple ones

=head1 SYNOPSIS

sharedindexsplit I<directory> [ I<number> ]

=head1 OPTIONS

=over

=item I<directory>

The directory where the shared index files should be created.

=item I<number>

The number of characters to consider when splitting the index file. 

=back

=head1 DESCRIPTION

B<sharedindexsplit> takes a list of accounts from standard input
and splits them into multiple shared index files based on the first 
character of the username or, if the second argument is given, on 
that number of characters. 

The full documentation of shared folders with courier-imap 
and sqwebmail is located at 
F</usr/share/doc/courier-base/README.sharedfolders.txt.gz>.

=head1 SEE ALSO

L<authenumerate>(8), L<sharedindexinstall>(8)

=head1 AUTHOR

This manual page was written by Willi Mann <willi@wm1.at>
for the Debian GNU/Linux system.

